@charset "UTF-8";
/* CSS Document */



#feeds {
	margin: 10px 0 0 10px;
	overflow-y: scroll;
}
#feeds dl {
	width: 380px;
	height:225px;
	margin: 10px 0 0 0;
}
#feeds dl dt {
	font-size: 140%;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #13B302 !important;
	padding: 0 0 10px 0;
}
#feeds dl dd {
	font-size: 120%;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #fff;
	padding-bottom: 10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #9fad77;
}
#feeds dl dt a,
#feeds dl dt a:visited {
	color: #13B302 !important;
}
#feeds dl dt a:hover {
	color: #13B302 !important;
	text-decoration: underline;
}



/*Wind Feed*/

#feedwind {
	margin: 10px 0 0 10px;
	}